Summary:	Additional files for profile.d
Name:		cmaprofiles
Version:	7.2.1
Release:	1
Copyright:	GPL
Group:		System Environment/Base
URL:		http://ratbert.pp.ualr.edu
Vendor:		Chris Ausbrooks <weed@thebucket.org>
Source:		%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Prefix:		%{_prefix}
BuildArch:	noarch
Packager:	Chris Ausbrooks <weed@thebucket.org>
Requires:	bash, sh-utils, findutils, grep, textutils, file, binutils

%description
These files correct many of the things which annoy me about RedHat or which
I believe can be easily improved.

1) Fine tune bash2 behavior.
2) Improve path.
3) More informative prompt.
4) Improved biff setup.
5) Improved less filter.
6) Proxy configuration mechanism.
7) Enables ntpdate.
8) Script to install a new kernel (grubkern).

%prep
%setup -n %{name}-%{version}

%build

%install
rm -rf %{buildroot}
mkdir %{buildroot}
cp -va * %{buildroot}

%clean
rm -rf %{buildroot}

%post
if [ -f /etc/rc.d/rc.local ]; then
	CMATMP=/tmp/rc.local.tmp
	if [ `which mktemp 2> /dev/null` ]; then
		CMATMP=`mktemp /tmp/rc.local.XXXXXX`
	fi
	grep -v CMAPROFILES /etc/rc.d/rc.local > ${CMATMP}
	cat ${CMATMP} > /etc/rc.d/rc.local
	rm -f ${CMATMP}
fi

%files
%defattr(-, root, root)
/*/*/*

%changelog
* Mon Nov 19 2001 Chris Ausbrooks <weed@thebucket.org>
- new email
- added grubkern script
- added Requires tag
- cleaned up scripts

* Sun Oct 14 2001 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- updated for RH 7.2
- removed linux_logo stuff (it's rpm handles that now)

* Sat Mar 03 2001 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- fixed behavior of post and postun

* Fri Mar 02 2001 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- fixed errant temp file in post and postun
- changed archive
- added ntpdate stuff

* Tue Oct 10 2000 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- original rpm
